/* responsive design */

@media only screen and (max-width: 400px) {

body{
margin: 0 auto;
padding:0px;
text-align:center;
background:transparent;
font-size:12px;
color:#3C6216;
font-family:  Arial, Helvetica, sans-serif;
font-weight:normal;
    height:100%;
background-color: #ffffff;

}  
  


  
#background{
	display: none;        
}  
  
#left{
	display: none;        
}

#right{
	display: none;        
}

#top-icons{
	display: none;        
}
  
#sidebar-left-container{
	display: none;        
}
  
#responsiveausblenden1{
	display: none;        
} 
  
#top{
	display: none;        
}  

/* Schriftzug Header */
      
#schriftzug_smartmedia{
        margin-bottom: 0px;
        margin-top: 0px;      
        position: relative;
        width: 100%;
        text-align:center;
        z-index:3;
        height: 50px;
        top: 5px;
        right:10px;
        border: 0px;
        margin:0;
}
#schriftzug-inner_smartmedia{
        position: absolut;
        margin-left:50%;
        margin-right:12%;
        width: 160px;
        text-align:center;
        z-index:4;
        text-align:center;
        vertical-align: middle;
        background-color: rgba(232,236,225,0.9);
        height: 50px;
        border: 0px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
  
}
#schriftzug-inner_smartmedia h1 {
        font-family: Garamond, verdana;
        font-style:italic;
        font-size:20px;
        font-weight:bold;
        color:#3C6216;
        margin-bottom: 10px;
        margin-top: 0px;
        text-align:center;
        vertical-align: middle;
}
#schriftzug-inner_smartmedia p {
        font-family: Garamond, verdana;
        font-style:italic;
        font-size:10px;
        font-weight:normal;
        color:#3C6216;
        margin-bottom: 0px;
        margin-top: 0px;
        text-align:center;
        vertical-align: middle;
}
  
  
/* maincontainer for site */

#container {
	width: 100%;
    text-align:center;
	margin-left:1px;
    margin-top:0px;
  margin-right:1px;
    margin-bottom:20px;
    background-color: rgba(255,255,255,0.0);
	position: relative;
	border: 0px;
    z-index:1;  
  
}

.pagewidth{
width:99%;
text-align:center;
background-color: rgba(255,255,255,0.8);
margin-top:0px;
margin-bottom:0px;
  
}

#content-top {
display: none;        
float:left;
width:100%;
height:127px;
background:#fff;
z-index: 0;
  

}

#content-bottom {
float:left;
width:100%;
height:130px;
background-color: rgba(255,255,255,0.8);
border-top: 0px solid #3C6216;
border-left: 0px solid #3C6216;
border-right: 0px solid #3C6216;
   
}  

  
  
#content {
float:left;
text-align:center;
  margin-left:1px;
  margin-right:1px;
width:99%;
background-color: rgba(232,236,225,0.8);
margin-bottom:10px;  
border-left: 0px solid #3C6216;
border-right: 0px solid #3C6216;
border-bottom: 0px solid #3C6216;
  border-top: 0px solid #3C6216;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
  -moz-box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* Firefox */
    -webkit-box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* Chrome, Safari */
    -khtml-box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* Konqueror */
    box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* CSS3 */ 

}

#main {
float:left;
background-color: rgba(255,255,255,0.0);
width:100%;
padding:0;
text-align:left;
margin-bottom:10px;
margin-left:1px;
margin-right:1px;
margin-top:1px;
  border: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
  -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */  
}

#main-full {
float:left;
background-color: rgba(255,255,255,0.0);
width:100%;
padding:0;
text-align:left;
margin-bottom:10px;
margin-left:1px;
margin-right:1px;
margin-top:1px;
  border: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
  -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */  
  
}  
  
/* headerformation */

#header {
        width: auto;
        padding: 0px;
        margin: 0px;
        background-image: url(../images/.jpg);
        background-repeat: repeat-x;
        background-color: #339969;
}

#header_inner{

}

#header_img1{
        width: 410px;
        height: 54px;
        margin: 0px 5px 0px 15px;
        float: left;
        background-image: url(../images/leer.gif);
        background-repeat: no-repeat;
}

#header_banner{
        width: 465px;
        margin: 0px;
        padding: 0px 15px 0 0;
        float: right;
}

#headerwechsel{
        width: 100%;
        height: 54px;
        margin: 0px 0px 0px 0px;
        float: left;
        background-color: #339969;
}




#nav {
     position: fixed;
     top: 0;
     left: -200%;
     float: none;
     overflow: auto;
     width: 260px;
     height: 100%;
     margin: 0;
     padding: 50px 0px 0px 0px;
     -webkit-border-radius: 0;
     -moz-border-radius: 0;
     border-radius: 0;
     background: #333;
     opacity: 0.8;
     z-index: 2;
     -webkit-transition: all 1s ease-in-out;
     -moz-transition: all 1s ease-in-out;
     -o-transition: all 1s ease-in-out;
     -ms-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out;


}
 
#nav ul li {
     float: none;
     text-align: left;     
}
 

#nav ul li:last-child {
     border-bottom: none;
}


#navclose a {
     text-decoration: none;
     color: #FFFFFF;
     margin: 10px 0px 30px 20px;
     padding: 0px 0px 0px 25px;
     background-image: url(../images/kreuz3.gif);
     background-repeat: no-repeat;
     background-position: left center;

}

#navclose a:hover {
     font-weight: bold;
     color: #FFFFFF;
     text-decoration: none;
}



#nav ul li.close{
     display: block;
}



.nav-open {
     position: fixed;
     top: 0;
     left: 0;
     text-align: left;
     background: none;
     font-family: Arial, sans-serif;
     display: block;
     width: 35px;
     z-index: 3;
}
 
.nav-open a {
     padding: 0;
     display: block;
     color: none;
     text-align: left;
     text-decoration: none;
}

#nav:target {
 left: 0;
}

/* Default Joomla! Menu */

ul.menu {
    list-style-type: none;
	list-style-image: none;	
    padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

ul.menu li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
}

ul.menu li a {
    padding: 2px 3px 2px 15px;
	margin: 0 0 0 2px;
    display: block;
	text-decoration: none;
    color: #FFFFFF;
	border-bottom: 1px solid #ECC900;
	background-image: url(../images/navi4.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

ul.menu li a:hover {
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none;
}

ul.menu li.active a {
        color: #FFFFFF;
}

ul.menu li.close {
     display: block;
}


/* menu ebene 2 */

ul.menu li ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 1px 0px;
}

ul.menu li ul li {
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 1px 0px;
	background: url(../images/ebene_2.gif) 0 0 no-repeat;
}

ul.menu li ul li a span {
	font-weight: normal;
        color: #FFFFFF;
}

ul.menu li ul li a:hover span {
	font-weight: bold;
        color: #FFFFFF;
        text-decoration: none;
}

ul.menu li ul li.active a span {
	font-weight: normal;
        color: #FFFFFF;
}

ul.menu li ul li a:hover span {
	font-weight: bold;
        color: #FFFFFF;
}

/* menu ebene 3 */

ul.menu li ul li ul li a.submenu span {
color: #2c4966;
}

ul.menu li ul li ul li.active a span {
	font-weight: normal;
        color: #ccc;
}

/* menu ebene 4 */

ul.menu li ul li ul li ul li a.submenu span {
color: #FFFFFF;
}

  
  
/*texte*/


p {
font-size: 100%;

}

h1 {
font-size: 175%;

}



h2 {
font-size: 150%;

}

h3 {
font-size: 125%;

}

h4, h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/
 a:link, a:visited {
text-decoration:none;
font-weight:normal;
color:#3C6216;

}



a:hover {
color:#AE222B;
text-decoration: underline;

}

 ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:disc;
background:transparent;
margin: 4px;

}

img {
border:none;
margin: 0px 0px 0px 0px;
padding:0;

}

img .caption {
text-align: left;
}

.highlight{
background:#a0cc13;
padding: 0px 2px 0px 2px;
color:#f1f1f1;

}

.button {
background:#a0cc13;
border:none;
color:#fff;
font-weight:bold;
padding:4px;

} 

.inputbox {
color:#736F6F;
background:#D3C2E0;
border:none;
padding:4px;
font-weight:normal;

}   

#ftb-f{
 float:left;
 width:100%;
 height:45px;
 background-color: rgba(232,236,225,0.0);
 border-bottom: 1px solid #E8ECE1;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;

}

 .ftb {
 float:left;
 margin-top:1px;
 text-align:center;
 font-size:12px;
 width:200px;
 position: absolute;
 left: 50%;
 margin-left: -150px;
 color:#7c7c76;
 padding:0;
 background:transparent;
 border: none;

}


 .ftb a{
 padding:0 !important;
 border:none !important;
 color:#7c7c76;
 font-weight:normal;
 

} 

 .ftb a:hover{
 padding:0 !important;
 border:none !important;
 color:#7c7c76;
 text-decoration: underline;

} 

#top {
 float:right;
 text-align:center;
 width:30px !important;
 position: absolute;
 left: 100%;
 margin-left: -100px;
 height:30px !important;
 margin-top:3px !important;
 padding:0 !important;
 border:none !important;
 background:transparent;

 }

 .top_button {
  text-align:center;
 padding:0 !important;
 border:none !important;
 width:30px !important;
 height:30px !important;
 background:transparent;

 }

 
#ftb-a {
 float:right;
 text-align:center;
 width:70px !important;
 position: absolute;
 left: 100%;
 margin-left: -100px;
 height:30px !important;
 margin-top:3px !important;
 padding:0 !important;
 border:none !important;
 background:transparent;

}  

  .imgcornerrounded {
	margin: 10px;
    background-color: rgba(255,255,255,0.5);
    font-style:italic;
    color: #807859;
    text-align: center;
    padding-bottom:5px;
    border-radius: 10px;
    -moz-box-shadow:2px -2px 10px #554F59; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #554F59; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #554F59; /* Konqueror */
    box-shadow:2px -2px 10px #554F59; /* CSS3 */ 
        
}
 
  .caption {
	margin:0px;
    background-color: rgba(255,255,255,0.0);
    font-style:italic;
    color: #807859;
    padding-bottom:5px;
    border-radius: 10px;
    
        
}

.easy_img_caption {
	margin: 10px;
    background-color: rgba(255,255,255,0.5);
    font-style:italic;
    color: #807859;
    text-align: center;
    padding-bottom:5px;
    border-radius: 10px;
    -moz-box-shadow:2px -2px 10px #554F59; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #554F59; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #554F59; /* Konqueror */
    box-shadow:2px -2px 10px #554F59; /* CSS3 */ 
        
}


}